@charset "utf-8";
/* CSS Document */

/*--------------*/

::selection { background-color:#1d2c6c; color:#FFF; }
::-moz-selection { background-color:#1d2c6c; color:#FFF; }
::-webkit-selection { background-color:#1d2c6c; color:#FFF; }
or: #F5F5F5;}
::-webkit-scrollbar-track {border-radius: 10px;background-color: #1d2c6c;}
::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);background-color: #1d2c6c;}
* {padding: 0;margin: 0;font-family: "Î¢ÈíÑÅºÚ", 'Microsoft YaHei', arial, helvetica, clean, sans-serif;}
body {font: 14px/1.231 "Î¢ÈíÑÅºÚ", 'Microsoft YaHei', arial, helvetica, clean, sans-serif;color: #333;margin: 0;line-height: 1;}
:focus {outline: 1;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary { display: block;}
a{margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; }
ins{ background-color: #1d2c6c; color: #000; text-decoration: none;}
mark{ background-color: #1d2c6c; color: #000; font-style: italic; font-weight: bold;}
del{text-decoration: line-through;}
table{border-collapse: collapse;border-spacing:0;}
hr{display: block;height: 1px;border: 0;border-top: 1px solid #cccccc;margin: 1em 0;padding: 0;}
input,select {vertical-align: middle;}
li,ul {list-style-type: none;}
img {border: none;}
a {color:#1d2c6c; text-decoration: none; -webkit-transition: all .3s ease-out; transition: all .3s ease-out;}
a:link,a:hover,a:active,a:visited {text-decoration: none;}
input,textarea {outline: 0;border: 0;}
textarea {resize: none;}
h1,h2,h3,h4,h5,h6,dl,dd,dt,i,em { font-weight: normal; font-style: normal; padding:0; margin:0; }
.clear{clear:both;}
.hide{display:none;}
.clear{clear:both;}
html{overflow-x:none;}
/*--------------*/


/*----banner-----*/
.banner{width:100%; height:505px;}
.flexslider{position:relative;height:500px;clear:both; left:50%; margin-left:-960px; width:1920px; z-index:1;overflow: hidden;}
.slides{position:relative;z-index:1;}
.slides li a{height:505px; width:100%;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(/templates/pc_temp_new/images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:318px; background:url(/templates/pc_temp_new/images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:318px;background:url(/templates/pc_temp_new/images/next.png) center center no-repeat;}
/*----banner-end------*/



/*--center--*/
.center_box{width:100%; height:136px; background:#f7f7f7;}
.center{width:1180px; margin:0 auto;}
.center_left{width:690px; float:left;}
.center_right{width:226px; height:122px; float:right; margin-top:24px; font-size:18px; color:#555; line-height:30px;}
.c_dw{width:264px; height:99px; float:left; background:#e39400; padding:18px 35px 18px 24px;}
.c_dw dl dt{font-size:24px; color:#fff; font-weight:bold; line-height:30px; line-height:38px;}
.c_dw dl p{font-size:18px; color:#fff; line-height:30px;}
.search_box{width:338px; height:72px; float:right; margin-top:34px;}
.search_box p{width:338px; height:36px; font-size:14px; color:#333; line-height:36px; overflow:hidden;}
.search_box p a{color:#333;}
.search_box dd{width:338px; height:30px;}
.searchbar{width:250px; float:left; border:1px solid #ccc; padding-left:10px; font-size:14px; color:#555; line-height:30px; height:30px; background:none; outline:none;}
.submit{width:76px; height:32px; background:#1d2c6c; float:right; text-align:center; font-size:14px; color:#fff; line-height:32px; word-spacing:10px;border: none;}
.center_right p{font-size:24px; color:#e39400; line-height:34px; font-weight:bold;}
/*--center--*/




/*--product--*/
.pro_box{width:100%; height:766px; padding-top:40px;}
.pro_t{width:100%; height:140px; background:url(/templates/pc_temp_new/images/pro_t.jpg) center 62px no-repeat;}
.pro_t h2{width:1180px; text-align:center; margin:0 auto;}
.pro_t h2 a{font-size:28px; color:#1d2c6c; font-weight:bold; line-height:68px;}
.pro_t h2 p{font-size:18px; color:#7b7b7b; line-height:50px;}
.pro_top{width:1180px; height:258px; margin:0 auto;}
.pro_top dl{width:172px; height:235px; float:left; margin:0 11px; border:1px solid #1d2c6c; text-align:center;}
.pro_top dl dt{height:50px; text-align:center; margin:0 auto;overflow: hidden;}
.pro_top dl dt a{font-size:18px; color:#1d2c6c; font-weight:bold; line-height:50px;}
.pro_top dl dt span{display:block; width:20px; border-top:3px solid #1d2c6c; margin:0 auto;}
.pro_top dl p{width:120px; height:50px; font-size:14px; color:#7b7b7b; margin:0 auto; line-height:24px; overflow:hidden; margin-top:10px; text-align:center;}
.pro_top dl:hover{border:1px solid #e39400;}
.pro_top dl:hover dt a{color:#e39400;}
.pro_top dl:hover dt span{border-top:3px solid #e39400;}
.pro_top dl.icon1:hover dd{background:url(/templates/pc_temp_new/images/icon1_a.jpg) center no-repeat;}
.icon1 dd{width:94px; height:92px; margin:28px auto 0 auto; display:block; background:url(/templates/pc_temp_new/images/icon1.jpg) center no-repeat;}


.pro_top dl.icon2:hover dd{background:url(/templates/pc_temp_new/images/icon2_a.jpg) center no-repeat;}
.icon2 dd{width:69px; height:92px; margin:28px auto 0 auto; display:block; background:url(/templates/pc_temp_new/images/icon2.jpg) center no-repeat;}

.pro_top dl.icon3:hover dd{background:url(/templates/pc_temp_new/images/icon3_a.jpg) center no-repeat;}
.icon3 dd{width:138px; height:69px; margin:42px auto 0 auto; display:block; background:url(/templates/pc_temp_new/images/icon3.jpg) center no-repeat;}

.pro_top dl.icon4:hover dd{background:url(/templates/pc_temp_new/images/icon4_a.jpg) center no-repeat;}
.icon4 dd{width:68px; height:86px; margin:30px auto 0 auto; display:block; background:url(/templates/pc_temp_new/images/icon4.jpg) center no-repeat;}

.pro_top dl.icon5:hover dd{background:url(/templates/pc_temp_new/images/icon5_a.jpg) center no-repeat;}
.icon5 dd{width:136px; height:84px; margin:28px auto 0 auto; display:block; background:url(/templates/pc_temp_new/images/icon5.jpg) center no-repeat;}

.pro_top dl.icon6:hover dd{background:url(/templates/pc_temp_new/images/icon6_a.jpg) center no-repeat;}
.icon6 dd{width:80px; height:96px; margin:20px auto 0 auto; display:block; background:url(/templates/pc_temp_new/images/icon6.jpg) center no-repeat;}
#tab{width:1180px; height:360px; margin:0 auto;}
.tab_menu{width:1180px; margin:0 auto; height:76px;}
.tab_menu li{width:175px; height:42px; text-align:center; float:left; margin:0 30px; background:#e39400;}
.tab_menu li a{font-size:18px; color:#fff; line-height:42px;}
.tab_menu li:hover{background:#1d2c6c;}
.tab_menu li.selected{background:#1d2c6c;}
.tab_box{width:1180px; height:250px; margin:0 auto;overflow: hidden;}
.con1{width:260px; height:242px; float:left; margin:0 18px 20px 17px; position:relative; cursor:pointer;}
.con1 img{max-width:260px; max-height:242px; border-radius:3px; width:auto; height:auto; margin:0 auto;}
.txt1{position:absolute; left:0; top:0; width:100%; height:148px; padding-top:60px; line-height:45px; text-align:center; color:#fff; background:#333; display:none; opacity:0.9;}
.txt1 h5{font-weight:normal; }
.txt1 h5 a{font-size:16px; color:#fff;}
.txt1 p{width:100px; height:24px; text-align:center; background:#e39400; margin:30px auto; display:block;}
.txt1 p a{font-size:14px; color:#fff; line-height:24px;}
/*--product--*/



/*--banner1--*/
.banner1_box{width:100%; height:283px; background:url(/templates/pc_temp_new/images/banner1.jpg) center no-repeat;}
.banner1{width:1180px; height:283px; margin:0 auto;}
.phone1{width:732px; height:56px; padding-left:444px; padding-top:184px;}
.phone1 p{width:555px; float:left; font-size:18px; color:#fff; line-height:56px;}
.phone1 p span{font-size:26px; font-weight:bold; color:#ffc600;}
.phone1 b{width:144px; height:53px; float:right; display:block; background:url(/templates/pc_temp_new/images/phone1.png) center no-repeat; text-align:center;}
.phone1 b a{font-size:18px; color:#333; line-height:50px; font-weight:normal;}
/*--banner1--*/



/*--ys--*/
.ys_box{width:100%; height:736px; background:#e9e9e9;}
.ys{height:656px; margin:0 auto; padding-top:64px;}
.ys_t{width:100%; height:156px; background:url(/templates/pc_temp_new/images/ys_t.jpg) center 72px no-repeat;}
.ys_t h3{width:1180px; margin:0 auto; text-align:center;}
.ys_t h3 a{font-size:28px; color:#1d2c6c; font-weight:bold; line-height:76px; margin:0 auto;}
.ys_t h3 a span{font-size:42px; color:#e49400;}
.ys_t h3 p{font-size:18px; color:#3e3e3e; line-height:60px;}
.ys_nr{width:1180px; height:460px; margin:0 auto; background:url(/templates/pc_temp_new/images/ys_tu.jpg) center no-repeat;}
.ys_box1{width:1180px; height:250px; margin:0 auto; clear:both;}
.ys1{width:370px; float:left;}
.ys2{width:370px; float:right;}
.ys_nr dl dt{font-size:18px; color:#1d2c6c; font-weight:bold; line-height:30px; padding-bottom:20px;}
.ys_nr dl p{font-size:16px; color:#555; line-height:26px;}
/*--ys--*/



/*--partner--*/
.partner_box{width:1180px; height:332px; margin:0 auto; padding-top:50px;}
.partner_t{width:1180px; height:112px; margin:0 auto; text-align:center; background:url(/templates/pc_temp_new/images/t.jpg) center 74px no-repeat;}
.partner_t h3 a{font-size:28px; color:#1d2c6c; font-weight:bold; line-height:50px;}
.partner_t h3 p{font-size:14px; color:#7b7b7b;}
.partner_nr{width:1180px; height:220px; margin:0 auto;}
.gd_02{ position:relative; height:220px; width:1180px; margin:0 auto; overflow:hidden;}
.gd_02 #simgs2{margin:0 auto; width:1180px;height: 179px;overflow: hidden;}
.gd_02 ul li{width:218px; height:180px; float:left; text-align:center; margin:0 10px;}
.par_img{width:218px; height:180px;}
.par_img img{width:auto; height:auto; max-width:218px; max-height:180px; margin:0 auto;}
/*--partner--*/



/*--khjz--*/
.khjz_box{width:1180px; height:552px; margin:0 auto;}
.khjz_t{width:1180px; height:124px; margin:0 auto; text-align:center; background:url(/templates/pc_temp_new/images/t.jpg) center 52px no-repeat;}
.khjz_t h3 a{font-size:28px; color:#1d2c6c; line-height:52px; font-weight:bold;}
.khjz_t h3 p{font-size:14px; color:#7b7b7b; line-height:46px;}
.khjz_nr{width:1180px; margin:0 auto;}
.khjz_nr ul li{width:260px; height:370px; float:left; text-align:center; margin:0 17px; background:#eeeeee;}
.khjz_nr ul li img{width:260px; height:162px; display:block;}
.khjz_nr dl dt{width:240px; height:40px; margin:0 auto; overflow:hidden;}
.khjz_nr dl dt a{font-size:14px; color:#333; line-height:40px;}
.khjz_nr dl p{width:240px; height:94px; font-size:14px; color:#333; line-height:24px; margin:0 auto; overflow:hidden; text-align:center;}
.khjz_nr dl span{display:block; width:90px; height:26px; margin:30px auto 0 auto; border:1px solid #333; text-align:center;}
.khjz_nr dl span a{font-size:14px; color:#333; line-height:26px;}
.khjz_nr ul li:hover{background:#ffa600;}
/*--khjz--*/



/*--banner2--*/
.banner2_box{width:100%; height:277px; background:url(/templates/pc_temp_new/images/banner2.jpg) center no-repeat;}
.banner2{width:1180px; margin:0 auto;}
.phone2{width:530px; height:93px; padding-left:78px; padding-top:170px;}
.phone2 p{width:345px; float:left; font-size:18px; color:#fff; line-height:80px;}
.phone2 p span{font-size:26px; font-weight:bold; display:block; padding-left:96px; line-height:34px; margin-top:-70px;}
.phone2 b{width:144px; height:53px; float:right; display:block; background:url(/templates/pc_temp_new/images/phone1.png) center no-repeat; text-align:center;}
.phone2 b a{font-size:18px; color:#333; line-height:50px; font-weight:normal;}
/*--banner2--*/



/*--about--*/
.about_box{width:1180px; height:356px; margin:0 auto; padding-top:60px;}
.about_tu{width:366px; height:296px; float:left; background:url(/templates/pc_temp_new/images/about_bg.jpg) center no-repeat;}
.about_tu img{width:340px; height:192px; display:block; margin-top:14px; margin-left:14px;}
.about_nr{width:730px; float:right;}
.about_t{width:730px; height:50px; border-bottom:1px dashed #ccc;}
.about_t h3 a{font-size:28px; color:#1d2c6c; font-weight:bold; line-height:50px; text-transform:uppercase;}
.about_wen{width:730px; height:230px; margin-top:20px;}
.about_wen p{width:730px; height:154px; font-size:14px; color:#7b7b7b; line-height:24px; overflow:hidden; text-indent:20px;}
.about_wen a{display:block; width:120px; height:30px; border:1px solid #7b7b7b; text-align:center; line-height:30px; margin-top:20px; font-size:14px; color:#7b7b7b;}
/*--about--*/


/*--honor--*/
.honor_box{width:1180px; height:312px; margin:0 auto; background:url(/templates/pc_temp_new/images/honor_t.jpg) center 14px no-repeat;}
#tab2 .tab_menu2{width:284px; height:58px; margin:0 auto;}
.tab_menu2 li{width:124px; height:30px; float:left; text-align:center; margin:0 9px; background:#1d2c6c;}
.tab_menu2 li a{font-size:14px; color:#fff; line-height:30px;}
.tab_menu2 li:hover{background:#ffa600;}
.tab_menu2 li:hover a{color:#333;}
.tab_menu2 li.selected2{background:#ffa600;}
.tab_menu2 li.selected2 a{color:#333;}
.tab_menu2 li:first-child:after{background:#ffa600;}
.tab_menu2 li:first-child:after a{color:#333;}
.tab_box2{width:1180px; height:200px; margin:0 auto;}
.tab_box2 ul li{width:260px; float:left; text-align:center; margin:0 17px;}
.tab_box2 ul li img{width:260px; height:170px;}
.tab_box2 ul li a{width:260px; height:200px; display:block;}
.honor_img{width:260px; height:200px;}
.honor_img img{max-width:260px; max-height:200px; width:auto; height:auto; margin:0 auto;}
/*--honor--*/


/*--news--*/
.news_box{width:1180px; height:486px; margin:0 auto;}
.news_left{width:770px; float:left;}
.news1{width:360px; float:left;}
.news1_t{width:360px; height:52px; background:#1d2c6c;}
.news1_t h3 a{font-size:20px; color:#ffffff; line-height:52px; padding-left:20px;}
.news_tu{width:360px; height:190px;}
.news_tu img{width:360px; height:190px; }
.news_list{width:360px; height:210px;}
.news_list ul li{width:360px; height:34px; font-size:12px; color:#3e3e3e; line-height:34px; border-bottom:1px dashed #ccc;}
.news_list ul li a{width:210px; float:left; height:34px; display:block; font-size:14px; color:#3e3e3e; overflow:hidden;}
.news_list ul li span{width:105px; float:right; font-size:14px; color:#3e3e3e; line-height:30px;}
.news2{width:360px; float:right;}
.news_list ul li a:hover{color:#1d2c6c;}
/*--news--*/

/*---cj--*/
.cj_box{width:360px; float:right;}
/*---cj--*/


/*--links--*/
.links_box{width:1180px; height:68px; border:1px solid #1d2c6c; margin:0 auto;}
.links{width:84px; height:48px; float:left; padding-top:14px; padding-left:38px; font-size:22px; color:#1d2c6c; text-transform:uppercase;}
.links p{font-size:14px; color:#1d2c6c;}
.links_nr{width:1034px; float:right;}
.links_nr a{font-size:14px; color:#333; line-height:68px; padding-right:20px;}
/*--links--*/



